-- phpMyAdmin SQL Dump
-- version 4.2.7.1deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 04. Sep 2014 um 16:17
-- Server Version: 5.5.39-1
-- PHP-Version: 5.6.0RC4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `test_lazdblookup`
--
CREATE DATABASE IF NOT EXISTS `test_lazdblookup` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `test_lazdblookup`;

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `tblLieferschein`
--

DROP TABLE IF EXISTS `tblLieferschein`;
CREATE TABLE IF NOT EXISTS `tblLieferschein` (
`LieID` int(11) NOT NULL COMMENT 'Primärschlüssel',
  `RstID` int(11) DEFAULT NULL COMMENT 'Rechnungssteller',
  `RecID` int(11) DEFAULT NULL COMMENT 'Rechnungsempfaenger',
  `Angebot` varchar(64) DEFAULT NULL,
  `Datum` date NOT NULL
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=341 ;

--
-- Daten für Tabelle `tblLieferschein`
--

INSERT INTO `tblLieferschein` (`LieID`, `RstID`, `RecID`, `Angebot`, `Datum`) VALUES
(111, 1, 1, 'AN1001', '2014-03-03'),
(222, 1, 2, 'AN1002', '2014-03-03'),
(333, 3, 2, 'AN1003', '2014-03-04'),
(340, 2, 1, 'AN1004', '2014-03-04');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `tblRechnungsempfaenger`
--

DROP TABLE IF EXISTS `tblRechnungsempfaenger`;
CREATE TABLE IF NOT EXISTS `tblRechnungsempfaenger` (
`RecID` int(11) NOT NULL,
  `Rechnungsempfaenger` varchar(45) NOT NULL
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Daten für Tabelle `tblRechnungsempfaenger`
--

INSERT INTO `tblRechnungsempfaenger` (`RecID`, `Rechnungsempfaenger`) VALUES
(1, 'Kunde1'),
(2, 'Kunde2'),
(3, 'Kunde3'),
(4, 'Kunde4');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `tblRechnungssteller`
--

DROP TABLE IF EXISTS `tblRechnungssteller`;
CREATE TABLE IF NOT EXISTS `tblRechnungssteller` (
`RstID` int(11) NOT NULL,
  `Rechnungssteller` varchar(64) NOT NULL
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

--
-- Daten für Tabelle `tblRechnungssteller`
--

INSERT INTO `tblRechnungssteller` (`RstID`, `Rechnungssteller`) VALUES
(1, 'Lieferant1'),
(2, 'Lieferant2'),
(3, 'Lieferant3'),
(4, 'Lieferant4');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tblLieferschein`
--
ALTER TABLE `tblLieferschein`
 ADD PRIMARY KEY (`LieID`);

--
-- Indexes for table `tblRechnungsempfaenger`
--
ALTER TABLE `tblRechnungsempfaenger`
 ADD PRIMARY KEY (`RecID`);

--
-- Indexes for table `tblRechnungssteller`
--
ALTER TABLE `tblRechnungssteller`
 ADD PRIMARY KEY (`RstID`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tblLieferschein`
--
ALTER TABLE `tblLieferschein`
MODIFY `LieID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primärschlüssel',AUTO_INCREMENT=341;
--
-- AUTO_INCREMENT for table `tblRechnungsempfaenger`
--
ALTER TABLE `tblRechnungsempfaenger`
MODIFY `RecID` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `tblRechnungssteller`
--
ALTER TABLE `tblRechnungssteller`
MODIFY `RstID` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=36;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
